# 模型唯一标识
modelCode=2068
# 模型名称
modelName=Qwen3-TTS_pytorch
# 模型描述
modelDescription=由通义开发的一系列强大的语音生成模型，支持声音克隆、声音设计、高质量拟人声生成和基于自然语言的语音控制。
# 运行过程
processType=推理
# 算法类别
appCategory=语音合成
# 框架类型
frameType=vllm,pytorch
# 加速卡类型
accelerateType=K100AI,BW1000
